
-- DROP TABLE tl_industry;




CREATE TABLE tl_industry (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    NAME varchar2(200) NOT NULL,
    VALUE varchar2(200) NOT NULL,
    DESCRIPTION varchar2(200) NULL,
    SORT_ORDER number(12) NOT NULL ,
    DISABLED char(1) NOT NULL 
    );



ALTER TABLE tl_industry ADD    
    CONSTRAINT PK_tl_industry PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    